<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="vi">
<context>
    <name>QObject</name>
    <message>
        <location filename="../../libsearch/searchinterface/searchtasks/file-content-search-task.cpp" line="140"/>
        <source>Content index incomplete.</source>
        <translation>Chỉ mục nội dung chưa hoàn thành.</translation>
    </message>
    <message>
        <location filename="../../libsearch/searchinterface/searchtasks/file-search-task.cpp" line="150"/>
        <source>Warning, Can not find home path.</source>
        <translation>Cảnh báo, Không thể tìm thấy con đường về nhà.</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="407"/>
        <source>Click to complete the config for using content-aware search</source>
        <translation>Truy cập cấu hình các tính năng liên quan để kích hoạt tìm kiếm nhận dạng nội dung</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::AiSearchPlugin</name>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="49"/>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="320"/>
        <source>Open</source>
        <translation>Mở</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="50"/>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="321"/>
        <source>Open path</source>
        <translation>Mở đường dẫn chứa tệp</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="51"/>
        <source>Copy Path</source>
        <translation>Sao chép đường dẫn</translation>
    </message>
    <message>
        <source>Ai Search</source>
        <translation type="vanished">智能内容识别匹配</translation>
    </message>
    <message>
        <source>AI Search</source>
        <translation type="vanished">智能内容识别匹配</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="73"/>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="78"/>
        <source>Content-Aware Search</source>
        <translation>Tìm kiếm nhận biết nội dung</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="146"/>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="350"/>
        <source>OK</source>
        <translation>Chắc chắc</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="148"/>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="352"/>
        <source>Can not get a default application for opening %1.</source>
        <translation>Không tìm thấy ứng dụng mặc định để mở %1.</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="167"/>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="251"/>
        <source>AI subsystem is not installed</source>
        <translation>Hệ thống con AI chưa được cài đặt</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="168"/>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="260"/>
        <source>click to install subsystem</source>
        <translation>Truy cập cấu hình</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="177"/>
        <source>AI index is disabled</source>
        <translation>Chỉ số AI bị vô hiệu hóa</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="178"/>
        <source>click to enable AI index</source>
        <translation>Truy cập để kích hoạt</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="220"/>
        <source>File</source>
        <translation>Tệp</translation>
    </message>
    <message>
        <source>click to config content-aware search</source>
        <translation type="vanished">点击跳转至内容识别配置页</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="298"/>
        <source>Path</source>
        <translation>Chọn đường dẫn</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="310"/>
        <source>Last time modified</source>
        <translation>Thời gian sửa đổi lần trước</translation>
    </message>
    <message>
        <location filename="../../libsearch/aisearch/ai-search-plugin.cpp" line="322"/>
        <source>Copy path</source>
        <translation>Sao chép đường dẫn</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::AppMatch</name>
    <message>
        <source>Application Description:</source>
        <translation type="vanished">应用描述：</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::AppSearch</name>
    <message>
        <source>Application Description:</source>
        <translation type="vanished">应用描述：</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::AppSearchPlugin</name>
    <message>
        <location filename="../../libsearch/appsearch/app-search-plugin.cpp" line="31"/>
        <location filename="../../libsearch/appsearch/app-search-plugin.cpp" line="249"/>
        <source>Open</source>
        <translation>Mở</translation>
    </message>
    <message>
        <location filename="../../libsearch/appsearch/app-search-plugin.cpp" line="32"/>
        <location filename="../../libsearch/appsearch/app-search-plugin.cpp" line="250"/>
        <source>Add Shortcut to Desktop</source>
        <translation>Thêm lối tắt vào màn hình nền</translation>
    </message>
    <message>
        <location filename="../../libsearch/appsearch/app-search-plugin.cpp" line="33"/>
        <location filename="../../libsearch/appsearch/app-search-plugin.cpp" line="251"/>
        <source>Add Shortcut to Panel</source>
        <translation>Thêm lối tắt vào thanh tác vụ</translation>
    </message>
    <message>
        <location filename="../../libsearch/appsearch/app-search-plugin.cpp" line="34"/>
        <location filename="../../libsearch/appsearch/app-search-plugin.cpp" line="252"/>
        <source>Install</source>
        <translation>Cài đặt</translation>
    </message>
    <message>
        <location filename="../../libsearch/appsearch/app-search-plugin.cpp" line="64"/>
        <location filename="../../libsearch/appsearch/app-search-plugin.cpp" line="69"/>
        <source>Applications Search</source>
        <translation>Tìm kiếm ứng dụng</translation>
    </message>
    <message>
        <location filename="../../libsearch/appsearch/app-search-plugin.cpp" line="154"/>
        <source>Application</source>
        <translation>Ứng dụng</translation>
    </message>
    <message>
        <location filename="../../libsearch/appsearch/app-search-plugin.cpp" line="199"/>
        <source>Application Description:</source>
        <translation>Mô tả ứng dụng:</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::AppSearchTask</name>
    <message>
        <location filename="../../libsearch/searchinterface/searchtasks/app-search-task.cpp" line="55"/>
        <source>Application</source>
        <translation>Ứng dụng</translation>
    </message>
    <message>
        <location filename="../../libsearch/searchinterface/searchtasks/app-search-task.cpp" line="60"/>
        <source>Application search.</source>
        <translation>Tìm kiếm ứng dụng.</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::DirSearchPlugin</name>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="314"/>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="466"/>
        <source>Open</source>
        <translation>Bật</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="315"/>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="467"/>
        <source>Open path</source>
        <translation>Mở đường dẫn</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="316"/>
        <source>Copy Path</source>
        <translation>Sao chép đường dẫn</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="335"/>
        <source>Dir Search</source>
        <translation>Thư mục</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="402"/>
        <source>Directory</source>
        <translation>Thư mục</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="330"/>
        <source>Dir search.</source>
        <translation>Tìm kiếm Dir.</translation>
    </message>
    <message>
        <source>directory</source>
        <translation type="vanished">目录</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="444"/>
        <source>Path</source>
        <translation>Con đường</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="456"/>
        <source>Last time modified</source>
        <translation>Lần sửa đổi cuối cùng</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="468"/>
        <source>Copy path</source>
        <translation>Sao chép đường dẫn</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::FileContengSearchPlugin</name>
    <message>
        <source>Open</source>
        <translation type="vanished">打开</translation>
    </message>
    <message>
        <source>Open path</source>
        <translation type="vanished">打开文件所在路径</translation>
    </message>
    <message>
        <source>Copy Path</source>
        <translation type="vanished">复制文件路径</translation>
    </message>
    <message>
        <source>File Content Search</source>
        <translation type="vanished">文本内容搜索</translation>
    </message>
    <message>
        <source>File content search.</source>
        <translation type="vanished">文本内容搜索。</translation>
    </message>
    <message>
        <source>File content search</source>
        <translation type="vanished">文本内容</translation>
    </message>
    <message>
        <source>OCR</source>
        <translation type="vanished">OCR</translation>
    </message>
    <message>
        <source>File</source>
        <translation type="vanished">文件</translation>
    </message>
    <message>
        <source>Path</source>
        <translation type="vanished">路径</translation>
    </message>
    <message>
        <source>Last time modified</source>
        <translation type="vanished">上次修改时间</translation>
    </message>
    <message>
        <source>Copy path</source>
        <translation type="vanished">复制路径</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::FileContentSearchPlugin</name>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="512"/>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="763"/>
        <source>Open</source>
        <translation>Mở</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="513"/>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="764"/>
        <source>Open path</source>
        <translation>Mở đường dẫn</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="514"/>
        <source>Copy Path</source>
        <translation>Sao chép đường dẫn</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="537"/>
        <source>File content search.</source>
        <translation>Tìm kiếm nội dung văn bản.</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="542"/>
        <source>File content search</source>
        <translation>Nội dung văn bản</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="627"/>
        <source>OCR</source>
        <translation>OCR</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="631"/>
        <source>File</source>
        <translation>Tệp</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="741"/>
        <source>Path</source>
        <translation>Con đường</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="753"/>
        <source>Last time modified</source>
        <translation>Thời gian sửa đổi lần trước</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="765"/>
        <source>Copy path</source>
        <translation>Sao chép đường dẫn</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::FileContentSearchTask</name>
    <message>
        <location filename="../../libsearch/searchinterface/searchtasks/file-content-search-task.cpp" line="63"/>
        <location filename="../../libsearch/searchinterface/searchtasks/file-content-search-task.cpp" line="89"/>
        <source>File Content</source>
        <translation>Nội dung văn bản</translation>
    </message>
    <message>
        <location filename="../../libsearch/searchinterface/searchtasks/file-content-search-task.cpp" line="68"/>
        <source>File Content Search</source>
        <translation>Tìm kiếm nội dung tệp</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::FileSearchPlugin</name>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="91"/>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="251"/>
        <source>Open</source>
        <translation>Mở</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="92"/>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="252"/>
        <source>Open path</source>
        <translation>Mở đường dẫn chứa tệp</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="93"/>
        <source>Copy Path</source>
        <translation>Sao chép đường dẫn</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="112"/>
        <source>File Search</source>
        <translation>Tệp</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="107"/>
        <source>File search.</source>
        <translation>Tìm kiếm tệp.</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation type="vanished">确定</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="156"/>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="276"/>
        <source>ukui-search</source>
        <translation>Tìm kiếm</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="157"/>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="277"/>
        <source>OK</source>
        <translation>Chắc chắc</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="159"/>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="279"/>
        <source>Can not get a default application for opening %1.</source>
        <translation>Không tìm thấy ứng dụng mặc định để mở %1.</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="187"/>
        <source>File</source>
        <translation>Tệp</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="229"/>
        <source>Path</source>
        <translation>Con đường</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="241"/>
        <source>Last time modified</source>
        <translation>Thời gian sửa đổi lần trước</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/file-search-plugin.cpp" line="253"/>
        <source>Copy path</source>
        <translation>Sao chép đường dẫn</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::MailSearch</name>
    <message>
        <location filename="../../libsearch/mailsearch/mail-search-plugin.cpp" line="357"/>
        <source>From</source>
        <translation>Từ</translation>
    </message>
    <message>
        <location filename="../../libsearch/mailsearch/mail-search-plugin.cpp" line="358"/>
        <source>Time</source>
        <translation>Thời gian</translation>
    </message>
    <message>
        <location filename="../../libsearch/mailsearch/mail-search-plugin.cpp" line="359"/>
        <source>To</source>
        <translation>Đến</translation>
    </message>
    <message>
        <location filename="../../libsearch/mailsearch/mail-search-plugin.cpp" line="360"/>
        <source>Cc</source>
        <translation>Phân khối</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::MailSearchPlugin</name>
    <message>
        <location filename="../../libsearch/mailsearch/mail-search-plugin.cpp" line="48"/>
        <source>open</source>
        <translation>mở</translation>
    </message>
    <message>
        <location filename="../../libsearch/mailsearch/mail-search-plugin.cpp" line="57"/>
        <location filename="../../libsearch/mailsearch/mail-search-plugin.cpp" line="62"/>
        <location filename="../../libsearch/mailsearch/mail-search-plugin.cpp" line="67"/>
        <source>Mail Search</source>
        <translation>Tìm kiếm thư</translation>
    </message>
    <message>
        <location filename="../../libsearch/mailsearch/mail-search-plugin.cpp" line="114"/>
        <source>Mail</source>
        <translation>Bưu điện</translation>
    </message>
    <message>
        <location filename="../../libsearch/mailsearch/mail-search-plugin.cpp" line="251"/>
        <source>Open</source>
        <translation>Bật</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::NoteSearch</name>
    <message>
        <location filename="../../libsearch/notesearch/note-search-plugin.cpp" line="247"/>
        <source>Note Description:</source>
        <translatorcomment>便签内容：</translatorcomment>
        <translation>Nội dung ghi chú:</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::NoteSearchPlugin</name>
    <message>
        <location filename="../../libsearch/notesearch/note-search-plugin.cpp" line="33"/>
        <location filename="../../libsearch/notesearch/note-search-plugin.cpp" line="179"/>
        <source>Open</source>
        <translatorcomment>打开</translatorcomment>
        <translation>Mở</translation>
    </message>
    <message>
        <location filename="../../libsearch/notesearch/note-search-plugin.cpp" line="52"/>
        <location filename="../../libsearch/notesearch/note-search-plugin.cpp" line="157"/>
        <source>Note Search</source>
        <translatorcomment>便签</translatorcomment>
        <translation>Tìm kiếm ghi chú</translation>
    </message>
    <message>
        <location filename="../../libsearch/notesearch/note-search-plugin.cpp" line="47"/>
        <source>Note Search.</source>
        <translatorcomment>便签.</translatorcomment>
        <translation>Ghi chú.</translation>
    </message>
    <message>
        <location filename="../../libsearch/notesearch/note-search-plugin.cpp" line="131"/>
        <source>Application</source>
        <translatorcomment>应用</translatorcomment>
        <translation>Ứng dụng</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::SearchManager</name>
    <message>
        <location filename="../../libsearch/index/search-manager.cpp" line="72"/>
        <source>Path:</source>
        <translation>Con đường:</translation>
    </message>
    <message>
        <location filename="../../libsearch/index/search-manager.cpp" line="73"/>
        <source>Modified time:</source>
        <translation>Thời gian sửa đổi:</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::SearchResultPropertyInfo</name>
    <message>
        <location filename="../../libsearch/searchinterface/search-result-property-info.cpp" line="44"/>
        <source>file path</source>
        <translation>Đường dẫn tệp</translation>
    </message>
    <message>
        <location filename="../../libsearch/searchinterface/search-result-property-info.cpp" line="50"/>
        <source>file name</source>
        <translation>Tên tệp</translation>
    </message>
    <message>
        <location filename="../../libsearch/searchinterface/search-result-property-info.cpp" line="56"/>
        <source>file icon name</source>
        <translation>Tên biểu tượng tệp</translation>
    </message>
    <message>
        <location filename="../../libsearch/searchinterface/search-result-property-info.cpp" line="62"/>
        <source>modified time</source>
        <translation>Thời gian sửa đổi</translation>
    </message>
    <message>
        <location filename="../../libsearch/searchinterface/search-result-property-info.cpp" line="68"/>
        <source>application desktop file path</source>
        <translation>Đường dẫn tệp desktop ứng dụng</translation>
    </message>
    <message>
        <location filename="../../libsearch/searchinterface/search-result-property-info.cpp" line="74"/>
        <source>application local name</source>
        <translation>Tên ứng dụng bản địa</translation>
    </message>
    <message>
        <location filename="../../libsearch/searchinterface/search-result-property-info.cpp" line="80"/>
        <source>application icon name</source>
        <translation>Tên biểu tượng ứng dụng</translation>
    </message>
    <message>
        <location filename="../../libsearch/searchinterface/search-result-property-info.cpp" line="86"/>
        <source>application description</source>
        <translation>Mô tả ứng dụng</translation>
    </message>
    <message>
        <location filename="../../libsearch/searchinterface/search-result-property-info.cpp" line="92"/>
        <source>is online application</source>
        <translation>Là ứng dụng trực tuyến</translation>
    </message>
    <message>
        <location filename="../../libsearch/searchinterface/search-result-property-info.cpp" line="98"/>
        <source>application package name</source>
        <translation>Tên gói ứng dụng</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::SettingsSearchPlugin</name>
    <message>
        <location filename="../../libsearch/settingsearch/settings-search-plugin.cpp" line="37"/>
        <location filename="../../libsearch/settingsearch/settings-search-plugin.cpp" line="178"/>
        <source>Open</source>
        <translation>Bật</translation>
    </message>
    <message>
        <location filename="../../libsearch/settingsearch/settings-search-plugin.cpp" line="57"/>
        <source>Settings Search</source>
        <translation>Mục cấu hình</translation>
    </message>
    <message>
        <location filename="../../libsearch/settingsearch/settings-search-plugin.cpp" line="52"/>
        <source>Settings search.</source>
        <translation>Tìm kiếm cài đặt.</translation>
    </message>
    <message>
        <location filename="../../libsearch/settingsearch/settings-search-plugin.cpp" line="167"/>
        <source>Settings</source>
        <translation>Cài đặt</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::UkuiSearchTask</name>
    <message>
        <location filename="../../libsearch/searchinterface/ukui-search-task.cpp" line="129"/>
        <source>Current task uuid error or an unregistered plugin is used!</source>
        <translation>Lỗi uuid tác vụ hiện tại hoặc một plugin chưa đăng ký được sử dụng!</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::WebSearchPlugin</name>
    <message>
        <location filename="../../libsearch/websearch/web-search-plugin.cpp" line="46"/>
        <location filename="../../libsearch/websearch/web-search-plugin.cpp" line="193"/>
        <source>Start browser search</source>
        <translation>Bật tìm kiếm trên trình duyệt</translation>
    </message>
    <message>
        <location filename="../../libsearch/websearch/web-search-plugin.cpp" line="58"/>
        <location filename="../../libsearch/websearch/web-search-plugin.cpp" line="63"/>
        <source>Web Page</source>
        <translation>Trang web</translation>
    </message>
</context>
<context>
    <name>search</name>
    <message>
        <source>search</source>
        <translatorcomment>全局搜索</translatorcomment>
        <translation type="vanished">全局搜索</translation>
    </message>
</context>
</TS>
